Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 06:43:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jitka cervinkova                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jitka cervinkova Bot:  Hi Jitka Cervinkova ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096567649647            10:22 AM, 05th Apr                     jitka cervinkova                    Ok           10:23 AM, 05th Apr                   fatma          
          Hi Jitka, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           10:23 AM, 05th Apr                     jitka cervinkova                    Yes dear i requested a return in your app           10:23 AM, 05th Apr                     jitka cervinkova                    When they will come to pick it up           10:23 AM, 05th Apr                     jitka cervinkova                    I cant see the notification           10:24 AM, 05th Apr                     jitka cervinkova                    ?           10:24 AM, 05th Apr                     jitka cervinkova                    Hello?           10:25 AM, 05th Apr                   fatma                   Could you please share your order number so that I can assist you further?           10:25 AM, 05th Apr                     jitka cervinkova                             10:26 AM, 05th Apr                   fatma                   Thank for sharing the order number with me      
      10:28 AM, 05th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           10:28 AM, 05th Apr                   fatma                   We sincerely apologise for any inconvenience however, please note the courier partner may take up to 3 - 5 business days to arrange the collection.           10:29 AM, 05th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           10:30 AM, 05th Apr                     jitka cervinkova                    Yo arrangr or to come?           10:31 AM, 05th Apr                   fatma                   The courier team will contact you before delivery           10:32 AM, 05th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           10:34 AM, 05th Apr                   fatma                   Hi Jitka, I have not received a response from you yet, please confirm if yo
 u are still connected?           10:35 AM, 05th Apr                     jitka cervinkova                    I mean max. 5 days for them to pick it up right?           10:35 AM, 05th Apr                     jitka cervinkova                    So if I requested yesterday max by Thursday should be picked up?           10:35 AM, 05th Apr                   fatma                   is it click and collect order?           10:36 AM, 05th Apr                     jitka cervinkova                    No deliverz           10:37 AM, 05th Apr                   fatma                   just allow us some time to fix this issue           10:37 AM, 05th Apr                   fatma                   and we will update you on your email soon           10:37 AM, 05th Apr                     jitka cervinkova                    My email is wrong can't acces that one           10:38 AM, 05th Apr                     jitka cervinkova                    [email-masked] is the updated one           10
 :38 AM, 05th Apr                   fatma                   Okay no problem           10:39 AM, 05th Apr                   fatma                   Is there anything else i can help you with?           10:41 AM, 05th Apr                     jitka cervinkova                    No thanks           10:43 AM, 05th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354811